// SPDX-License-Identifier: EUPL-1.2+
// SPDX-FileCopyrightText: Oesterreichische Nationalbank
// Source: https://www.oenb.at/docroot/downloads_observ/sepa-zv-vz_gesamt.csv
// Code generated by code.pfad.fr/swift/internal/cmd/bic-generate DO NOT EDIT.

package bic

import "code.pfad.fr/swift"

var atBLZtoBIC = map[string]swift.BIC{
	"00100": {"NABA", "AT", "WW", "XXX"},
	"01000": {"BUND", "AT", "WW", "XXX"},
	"10000": {"OEKO", "AT", "WW", "XXX"},
	"11000": {"BKAU", "AT", "WW", "XXX"},
	"12000": {"BKAU", "AT", "WW", "XXX"},
	"12002": {"BKAU", "AT", "WW", "XXX"},
	"12004": {"BKAU", "AT", "WW", "XXX"},
	"12005": {"BKAU", "AT", "WW", "XXX"},
	"14000": {"BAWA", "AT", "WW", "XXX"},
	"14001": {"BAWA", "AT", "WW", "XXX"},
	"14002": {"BAWA", "AT", "WW", "XXX"},
	"14200": {"BAWA", "AT", "WW", "XXX"},
	"14210": {"BAWA", "AT", "WW", "XXX"},
	"14900": {"BAWA", "AT", "WW", "XXX"},
	"15000": {"OBKL", "AT", "2L", "XXX"},
	"15001": {"OBKL", "AT", "2L", "XXX"},
	"15002": {"OBKL", "AT", "2L", "XXX"},
	"15003": {"OBKL", "AT", "2L", "XXX"},
	"15004": {"OBKL", "AT", "2L", "XXX"},
	"15005": {"OBKL", "AT", "2L", "XXX"},
	"15006": {"OBKL", "AT", "2L", "XXX"},
	"15007": {"OBKL", "AT", "2L", "XXX"},
	"15008": {"OBKL", "AT", "2L", "XXX"},
	"15009": {"OBKL", "AT", "2L", "XXX"},
	"15010": {"OBKL", "AT", "2L", "XXX"},
	"15011": {"OBKL", "AT", "2L", "XXX"},
	"15012": {"OBKL", "AT", "2L", "XXX"},
	"15013": {"OBKL", "AT", "2L", "XXX"},
	"15021": {"OBKL", "AT", "2L", "XXX"},
	"15022": {"OBKL", "AT", "2L", "XXX"},
	"15023": {"OBKL", "AT", "2L", "XXX"},
	"15024": {"OBKL", "AT", "2L", "XXX"},
	"15025": {"OBKL", "AT", "2L", "XXX"},
	"15030": {"OBKL", "AT", "2L", "XXX"},
	"15031": {"OBKL", "AT", "2L", "XXX"},
	"15040": {"OBKL", "AT", "2L", "XXX"},
	"15041": {"OBKL", "AT", "2L", "XXX"},
	"15042": {"OBKL", "AT", "2L", "XXX"},
	"15060": {"OBKL", "AT", "2L", "XXX"},
	"15061": {"OBKL", "AT", "2L", "XXX"},
	"15062": {"OBKL", "AT", "2L", "XXX"},
	"15080": {"OBKL", "AT", "2L", "XXX"},
	"15081": {"OBKL", "AT", "2L", "XXX"},
	"15090": {"OBKL", "AT", "2L", "XXX"},
	"15091": {"OBKL", "AT", "2L", "XXX"},
	"15092": {"OBKL", "AT", "2L", "XXX"},
	"15093": {"OBKL", "AT", "2L", "XXX"},
	"15094": {"OBKL", "AT", "2L", "XXX"},
	"15095": {"OBKL", "AT", "2L", "XXX"},
	"15096": {"OBKL", "AT", "2L", "XXX"},
	"15097": {"OBKL", "AT", "2L", "XXX"},
	"15110": {"OBKL", "AT", "2L", "XXX"},
	"15120": {"OBKL", "AT", "2L", "XXX"},
	"15121": {"OBKL", "AT", "2L", "XXX"},
	"15122": {"OBKL", "AT", "2L", "XXX"},
	"15123": {"OBKL", "AT", "2L", "XXX"},
	"15130": {"OBKL", "AT", "2L", "XXX"},
	"15131": {"OBKL", "AT", "2L", "XXX"},
	"15132": {"OBKL", "AT", "2L", "XXX"},
	"15133": {"OBKL", "AT", "2L", "XXX"},
	"15134": {"OBKL", "AT", "2L", "XXX"},
	"15135": {"OBKL", "AT", "2L", "XXX"},
	"15150": {"OBKL", "AT", "2L", "XXX"},
	"15151": {"OBKL", "AT", "2L", "XXX"},
	"15899": {"OBKL", "AT", "2L", "XXX"},
	"16000": {"BTVA", "AT", "22", "XXX"},
	"16300": {"BTVA", "AT", "22", "XXX"},
	"16310": {"BTVA", "AT", "22", "XXX"},
	"16320": {"BTVA", "AT", "22", "XXX"},
	"16330": {"BTVA", "AT", "22", "XXX"},
	"16340": {"BTVA", "AT", "22", "XXX"},
	"16350": {"BTVA", "AT", "22", "XXX"},
	"16360": {"BTVA", "AT", "22", "XXX"},
	"16370": {"BTVA", "AT", "22", "XXX"},
	"16380": {"BTVA", "AT", "22", "XXX"},
	"16390": {"BTVA", "AT", "22", "XXX"},
	"16400": {"BTVA", "AT", "22", "XXX"},
	"16410": {"BTVA", "AT", "22", "XXX"},
	"16420": {"BTVA", "AT", "22", "XXX"},
	"16430": {"BTVA", "AT", "22", "XXX"},
	"16440": {"BTVA", "AT", "22", "XXX"},
	"16450": {"BTVA", "AT", "22", "XXX"},
	"16460": {"BTVA", "AT", "22", "XXX"},
	"17000": {"BFKK", "AT", "2K", "XXX"},
	"17100": {"BFKK", "AT", "2K", "XXX"},
	"17200": {"BFKK", "AT", "2K", "XXX"},
	"17300": {"BFKK", "AT", "2K", "XXX"},
	"17400": {"BFKK", "AT", "2K", "XXX"},
	"17500": {"BFKK", "AT", "2K", "XXX"},
	"17899": {"BFKK", "AT", "2K", "XXX"},
	"18100": {"GEBA", "AT", "WW", "XXX"},
	"18120": {"PABX", "AT", "W1", "XXX"},
	"18130": {"BWFB", "AT", "W1", "XXX"},
	"18140": {"CITI", "AT", "WX", "XXX"},
	"18150": {"SGAB", "AT", "WW", "XXX"},
	"18160": {"VBOE", "AT", "WW", "XXX"},
	"18190": {"BAWA", "AT", "WW", "XXX"},
	"18400": {"BGEN", "AT", "WW", "XXX"},
	"18600": {"VKBL", "AT", "2L", "XXX"},
	"19100": {"DEUT", "AT", "WW", "XXX"},
	"19120": {"SPBA", "AT", "WW", "XXX"},
	"19140": {"GUTB", "AT", "WW", "XXX"},
	"19150": {"KTBK", "AT", "WW", "XXX"},
	"19160": {"WIPB", "AT", "WW", "XXX"},
	"19170": {"PABA", "AT", "2L", "XXX"},
	"19190": {"BSSW", "AT", "WW", "XXX"},
	"19200": {"SCHO", "AT", "WW", "XXX"},
	"19210": {"SPBA", "AT", "WW", "B99"},
	"19220": {"WISM", "AT", "WW", "XXX"},
	"19250": {"DIRA", "AT", "2S", "XXX"},
	"19340": {"EUAA", "AT", "WW", "XXX"},
	"19360": {"INGB", "AT", "WW", "XXX"},
	"19380": {"DENE", "AT", "W1", "XXX"},
	"19390": {"BMAS", "AT", "21", "XXX"},
	"19420": {"RCNO", "AT", "W1", "XXX"},
	"19440": {"WIPB", "AT", "WW", "XXX"},
	"19450": {"COPR", "AT", "WW", "XXX"},
	"19460": {"BLFL", "AT", "WW", "XXX"},
	"19480": {"BIIW", "AT", "WW", "XXX"},
	"19510": {"PIAG", "AT", "2S", "XXX"},
	"19515": {"OPBA", "AT", "W2", "XXX"},
	"19520": {"STSP", "AT", "2G", "XXX"},
	"19530": {"SPAE", "AT", "2S", "XXX"},
	"19540": {"BKCH", "AT", "WW", "XXX"},
	"19600": {"BSSW", "AT", "WW", "XXX"},
	"19650": {"ESBK", "AT", "WW", "XXX"},
	"19660": {"INVO", "AT", "WW", "XXX"},
	"19675": {"COBA", "AT", "WX", "XXX"},
	"19690": {"TVBA", "AT", "WW", "XXX"},
	"19810": {"SANT", "AT", "WW", "XXX"},
	"19825": {"WUSN", "AT", "WW", "XXX"},
	"19835": {"FAZF", "AT", "21", "XXX"},
	"19880": {"WUIB", "AT", "WW", "XXX"},
	"19888": {"ICBK", "AT", "WW", "XXX"},
	"19930": {"CENB", "AT", "WW", "XXX"},
	"19931": {"CENB", "AT", "WW", "RDB"},
	"19950": {"WUBU", "AT", "2S", "XXX"},
	"19970": {"BRAS", "AT", "WW", "XXX"},
	"20100": {"GIBA", "AT", "WG", "XXX"},
	"20111": {"GIBA", "AT", "WW", "XXX"},
	"20112": {"GIBA", "AT", "21", "XXX"},
	"20202": {"SPAM", "AT", "21", "XXX"},
	"20205": {"SPBD", "AT", "21", "XXX"},
	"20216": {"SPHB", "AT", "21", "XXX"},
	"20218": {"SPHA", "AT", "21", "XXX"},
	"20219": {"SPHE", "AT", "21", "XXX"},
	"20221": {"SPHN", "AT", "21", "XXX"},
	"20225": {"SPBD", "AT", "21", "XXX"},
	"20227": {"SSKO", "AT", "21", "XXX"},
	"20228": {"SPKD", "AT", "21", "XXX"},
	"20230": {"SPLS", "AT", "21", "XXX"},
	"20241": {"SPNG", "AT", "21", "XXX"},
	"20245": {"SPPO", "AT", "21", "XXX"},
	"20246": {"SPPD", "AT", "21", "XXX"},
	"20256": {"SPSP", "AT", "21", "XXX"},
	"20257": {"SPSB", "AT", "21", "XXX"},
	"20263": {"SPZW", "AT", "21", "XXX"},
	"20267": {"WINS", "AT", "WN", "XXX"},
	"20272": {"SPZW", "AT", "21", "XXX"},
	"20306": {"SPFR", "AT", "21", "XXX"},
	"20314": {"SKBI", "AT", "21", "XXX"},
	"20317": {"SPLA", "AT", "21", "XXX"},
	"20320": {"ASPK", "AT", "2L", "XXX"},
	"20326": {"SPNK", "AT", "21", "XXX"},
	"20330": {"SPPB", "AT", "21", "XXX"},
	"20331": {"SPPR", "AT", "21", "XXX"},
	"20333": {"SPRH", "AT", "21", "XXX"},
	"20334": {"SMWR", "AT", "21", "XXX"},
	"20402": {"SPMI", "AT", "21", "XXX"},
	"20404": {"SBGS", "AT", "2S", "XXX"},
	"20502": {"SPIM", "AT", "21", "XXX"},
	"20503": {"SPIH", "AT", "22", "XXX"},
	"20505": {"SPKI", "AT", "2K", "XXX"},
	"20506": {"SPKU", "AT", "22", "XXX"},
	"20507": {"LISP", "AT", "21", "XXX"},
	"20508": {"SPRT", "AT", "21", "XXX"},
	"20509": {"SPRE", "AT", "21", "XXX"},
	"20510": {"SPSC", "AT", "22", "XXX"},
	"20601": {"SPBR", "AT", "2B", "XXX"},
	"20602": {"DOSP", "AT", "2D", "XXX"},
	"20603": {"SPEG", "AT", "21", "XXX"},
	"20604": {"SPFK", "AT", "2B", "XXX"},
	"20607": {"SSBL", "AT", "21", "XXX"},
	"20702": {"SPFN", "AT", "21", "XXX"},
	"20706": {"KSPK", "AT", "2K", "XXX"},
	"20815": {"STSP", "AT", "2G", "XXX"},
	"20828": {"SPMZ", "AT", "21", "XXX"},
	"20833": {"SPPL", "AT", "21", "XXX"},
	"20839": {"SPVO", "AT", "21", "XXX"},
	"24012": {"BAOS", "AT", "WW", "XXX"},
	"30000": {"RZBA", "AT", "WW", "XXX"},
	"31000": {"RZBA", "AT", "WW", "XXX"},
	"31111": {"RZBA", "AT", "WW", "VAM"},
	"31112": {"RZBA", "AT", "WW", "REC"},
	"31303": {"RBSK", "AT", "W1", "XXX"},
	"31500": {"NTBA", "AT", "WW", "XXX"},
	"32000": {"RLNW", "AT", "WW", "XXX"},
	"32002": {"RLNW", "AT", "W1", "002"},
	"32025": {"RLNW", "AT", "WW", "AMS"},
	"32033": {"RLNW", "AT", "WW", "AMS"},
	"32039": {"RLNW", "AT", "WW", "WDF"},
	"32045": {"RLNW", "AT", "WW", "BAD"},
	"32059": {"RLNW", "AT", "W1", "059"},
	"32073": {"RLNW", "AT", "WW", "BRL"},
	"32092": {"RLNW", "AT", "WW", "GAE"},
	"32099": {"RLNW", "AT", "W1", "099"},
	"32118": {"RLNW", "AT", "WW", "BAD"},
	"32123": {"RLNW", "AT", "WW", "123"},
	"32127": {"RLNW", "AT", "WW", "WTH"},
	"32145": {"RLNW", "AT", "W1", "145"},
	"32195": {"RLNW", "AT", "WW", "ASP"},
	"32198": {"RLNW", "AT", "W1", "322"},
	"32227": {"RLNW", "AT", "WW", "ZDF"},
	"32242": {"RLNW", "AT", "W1", "002"},
	"32247": {"RLNW", "AT", "WW", "BAD"},
	"32250": {"RLNW", "AT", "WW", "GTD"},
	"32275": {"RLNW", "AT", "W1", "275"},
	"32278": {"RLNW", "AT", "WW", "278"},
	"32286": {"RLNW", "AT", "W1", "286"},
	"32291": {"RLNW", "AT", "W1", "002"},
	"32322": {"RLNW", "AT", "W1", "322"},
	"32356": {"RLNW", "AT", "WW", "OBG"},
	"32367": {"RLNW", "AT", "WW", "367"},
	"32368": {"RLNW", "AT", "W1", "477"},
	"32374": {"RLNW", "AT", "WW", "ASP"},
	"32395": {"RLNW", "AT", "WW", "KOR"},
	"32397": {"RLNW", "AT", "WW", "KRE"},
	"32413": {"RLNW", "AT", "WW", "LAA"},
	"32414": {"RLNW", "AT", "WW", "PRB"},
	"32415": {"RLNW", "AT", "WW", "OWS"},
	"32426": {"RLNW", "AT", "WW", "426"},
	"32438": {"RLNW", "AT", "W1", "438"},
	"32447": {"RLNW", "AT", "WW", "LFD"},
	"32455": {"RLNW", "AT", "W1", "477"},
	"32477": {"RLNW", "AT", "W1", "477"},
	"32497": {"RLNW", "AT", "W1", "880"},
	"32501": {"RLNW", "AT", "WW", "MIB"},
	"32551": {"RLNW", "AT", "WW", "NSD"},
	"32585": {"RLNW", "AT", "WW", "OBG"},
	"32589": {"RLNW", "AT", "W1", "589"},
	"32614": {"RLNW", "AT", "WW", "ODO"},
	"32615": {"RLNW", "AT", "WW", "ZWE"},
	"32631": {"RLNW", "AT", "WW", "ASP"},
	"32633": {"RLNW", "AT", "WW", "GTD"},
	"32642": {"RLNW", "AT", "WW", "WRN"},
	"32647": {"RLNW", "AT", "WW", "ASP"},
	"32651": {"RLNW", "AT", "WW", "939"},
	"32660": {"RLNW", "AT", "WW", "ASP"},
	"32663": {"RLNW", "AT", "WW", "MIB"},
	"32667": {"RLNW", "AT", "WW", "PRB"},
	"32679": {"RLNW", "AT", "W1", "477"},
	"32715": {"RLNW", "AT", "W1", "715"},
	"32731": {"RLNW", "AT", "W1", "438"},
	"32769": {"RLNW", "AT", "WW", "OBG"},
	"32778": {"RLNW", "AT", "WW", "AMS"},
	"32789": {"RLNW", "AT", "WW", "AMS"},
	"32823": {"RLNW", "AT", "WW", "823"},
	"32842": {"RLNW", "AT", "WW", "STO"},
	"32865": {"RLNW", "AT", "WW", "WRN"},
	"32880": {"RLNW", "AT", "W1", "880"},
	"32901": {"RLNW", "AT", "W1", "901"},
	"32904": {"RLNW", "AT", "WW", "WTH"},
	"32906": {"RLNW", "AT", "WW", "WHY"},
	"32930": {"RLNW", "AT", "WW", "BAD"},
	"32936": {"RLNW", "AT", "WW", "OWS"},
	"32937": {"RLNW", "AT", "WW", "WRN"},
	"32939": {"RLNW", "AT", "WW", "939"},
	"32940": {"RLNW", "AT", "WW", "WRN"},
	"32944": {"RLNW", "AT", "WW", "LFD"},
	"32951": {"RLNW", "AT", "WW", "WDF"},
	"32982": {"RLNW", "AT", "W1", "322"},
	"32985": {"RLNW", "AT", "WW", "ZDF"},
	"32990": {"RLNW", "AT", "WW", "ZWE"},
	"33000": {"RLBB", "AT", "2E", "XXX"},
	"33002": {"RLBB", "AT", "2E", "038"},
	"33004": {"RLBB", "AT", "2E", "038"},
	"33010": {"RLBB", "AT", "2E", "010"},
	"33012": {"RLBB", "AT", "2E", "012"},
	"33014": {"RLBB", "AT", "2E", "014"},
	"33027": {"RLBB", "AT", "2E", "027"},
	"33028": {"RLBB", "AT", "2E", "038"},
	"33031": {"RLBB", "AT", "2E", "010"},
	"33033": {"RLBB", "AT", "2E", "038"},
	"33034": {"RLBB", "AT", "2E", "027"},
	"33035": {"RLBB", "AT", "2E", "XXX"},
	"33038": {"RLBB", "AT", "2E", "038"},
	"33041": {"RLBB", "AT", "2E", "027"},
	"33046": {"RLBB", "AT", "2E", "065"},
	"33048": {"RLBB", "AT", "2E", "010"},
	"33054": {"RLBB", "AT", "2E", "116"},
	"33055": {"RLBB", "AT", "2E", "012"},
	"33058": {"RLBB", "AT", "2E", "010"},
	"33063": {"RLBB", "AT", "2E", "038"},
	"33065": {"RLBB", "AT", "2E", "065"},
	"33067": {"RLBB", "AT", "2E", "125"},
	"33071": {"RLBB", "AT", "2E", "038"},
	"33072": {"RLBB", "AT", "2E", "072"},
	"33074": {"RLBB", "AT", "2E", "116"},
	"33078": {"RLBB", "AT", "2E", "078"},
	"33085": {"RLBB", "AT", "2E", "012"},
	"33090": {"RLBB", "AT", "2E", "038"},
	"33092": {"RLBB", "AT", "2E", "012"},
	"33104": {"RLBB", "AT", "2E", "038"},
	"33106": {"RLBB", "AT", "2E", "106"},
	"33114": {"RLBB", "AT", "2E", "038"},
	"33116": {"RLBB", "AT", "2E", "116"},
	"33118": {"RLBB", "AT", "2E", "038"},
	"33124": {"RLBB", "AT", "2E", "065"},
	"33125": {"RLBB", "AT", "2E", "125"},
	"33135": {"RLBB", "AT", "2E", "XXX"},
	"34000": {"RZOO", "AT", "2L", "XXX"},
	"34016": {"RZOO", "AT", "2L", "016"},
	"34030": {"RZOO", "AT", "2L", "030"},
	"34060": {"RZOO", "AT", "2L", "060"},
	"34068": {"RZOO", "AT", "2L", "068"},
	"34075": {"RZOO", "AT", "2L", "075"},
	"34080": {"RZOO", "AT", "2L", "080"},
	"34081": {"RZOO", "AT", "2L", "081"},
	"34083": {"RZOO", "AT", "2L", "083"},
	"34100": {"RZOO", "AT", "2L", "100"},
	"34110": {"RZOO", "AT", "2L", "110"},
	"34111": {"RZOO", "AT", "2L", "111"},
	"34113": {"RZOO", "AT", "2L", "113"},
	"34114": {"RZOO", "AT", "2L", "114"},
	"34118": {"RZOO", "AT", "2L", "118"},
	"34126": {"RZOO", "AT", "2L", "080"},
	"34127": {"RZOO", "AT", "2L", "127"},
	"34129": {"RZOO", "AT", "2L", "129"},
	"34135": {"RZOO", "AT", "2L", "135"},
	"34155": {"RZOO", "AT", "2L", "155"},
	"34157": {"RZOO", "AT", "2L", "560"},
	"34160": {"RZOO", "AT", "2L", "410"},
	"34161": {"RZOO", "AT", "2L", "111"},
	"34165": {"RZOO", "AT", "2L", "491"},
	"34170": {"RZOO", "AT", "2L", "276"},
	"34180": {"RZOO", "AT", "2L", "180"},
	"34200": {"RZOO", "AT", "2L", "200"},
	"34214": {"RZOO", "AT", "2L", "214"},
	"34226": {"RZOO", "AT", "2L", "226"},
	"34231": {"RZOO", "AT", "2L", "231"},
	"34233": {"RZOO", "AT", "2L", "380"},
	"34234": {"RZOO", "AT", "2L", "680"},
	"34250": {"RZOO", "AT", "2L", "250"},
	"34276": {"RZOO", "AT", "2L", "276"},
	"34277": {"RZOO", "AT", "2L", "277"},
	"34284": {"RZOO", "AT", "2L", "450"},
	"34290": {"RZOO", "AT", "2L", "290"},
	"34300": {"RZOO", "AT", "2L", "300"},
	"34303": {"RZOO", "AT", "2L", "303"},
	"34312": {"RZOO", "AT", "2L", "312"},
	"34313": {"RZOO", "AT", "2L", "313"},
	"34318": {"RZOO", "AT", "2L", "380"},
	"34321": {"RZOO", "AT", "2L", "380"},
	"34322": {"RZOO", "AT", "2L", "322"},
	"34330": {"RZOO", "AT", "2L", "330"},
	"34356": {"RZOO", "AT", "2L", "356"},
	"34361": {"RZOO", "AT", "2L", "300"},
	"34362": {"RZOO", "AT", "2L", "380"},
	"34363": {"RZOO", "AT", "2L", "363"},
	"34370": {"RZOO", "AT", "2L", "370"},
	"34380": {"RZOO", "AT", "2L", "380"},
	"34383": {"RZOO", "AT", "2L", "135"},
	"34390": {"RZOO", "AT", "2L", "390"},
	"34400": {"RZOO", "AT", "2L", "630"},
	"34410": {"RZOO", "AT", "2L", "410"},
	"34420": {"RZOO", "AT", "2L", "330"},
	"34427": {"RZOO", "AT", "2L", "380"},
	"34430": {"RZOO", "AT", "2L", "129"},
	"34434": {"RZOO", "AT", "2L", "434"},
	"34437": {"RZOO", "AT", "2L", "437"},
	"34438": {"RZOO", "AT", "2L", "081"},
	"34442": {"RZOO", "AT", "2L", "442"},
	"34450": {"RZOO", "AT", "2L", "450"},
	"34455": {"RZOO", "AT", "2L", "455"},
	"34460": {"RZOO", "AT", "2L", "460"},
	"34475": {"RZOO", "AT", "2L", "111"},
	"34481": {"RZOO", "AT", "2L", "380"},
	"34491": {"RZOO", "AT", "2L", "491"},
	"34510": {"RZOO", "AT", "2L", "510"},
	"34521": {"RZOO", "AT", "2L", "442"},
	"34522": {"RZOO", "AT", "2L", "522"},
	"34523": {"RZOO", "AT", "2L", "523"},
	"34530": {"RZOO", "AT", "2L", "530"},
	"34535": {"RZOO", "AT", "2L", "300"},
	"34540": {"RZOO", "AT", "2L", "540"},
	"34543": {"RZOO", "AT", "2L", "114"},
	"34545": {"RZOO", "AT", "2L", "545"},
	"34560": {"RZOO", "AT", "2L", "560"},
	"34606": {"RZOO", "AT", "2L", "380"},
	"34608": {"RZOO", "AT", "2L", "608"},
	"34613": {"RZOO", "AT", "2L", "460"},
	"34630": {"RZOO", "AT", "2L", "630"},
	"34633": {"RZOO", "AT", "2L", "633"},
	"34637": {"RZOO", "AT", "2L", "777"},
	"34661": {"RZOO", "AT", "2L", "060"},
	"34669": {"RZOO", "AT", "2L", "669"},
	"34680": {"RZOO", "AT", "2L", "680"},
	"34710": {"RZOO", "AT", "2L", "710"},
	"34732": {"RZOO", "AT", "2L", "732"},
	"34735": {"RZOO", "AT", "2L", "450"},
	"34736": {"RZOO", "AT", "2L", "736"},
	"34738": {"RZOO", "AT", "2L", "738"},
	"34741": {"RZOO", "AT", "2L", "741"},
	"34747": {"RZOO", "AT", "2L", "747"},
	"34750": {"RZOO", "AT", "2L", "083"},
	"34770": {"RZOO", "AT", "2L", "770"},
	"34777": {"RZOO", "AT", "2L", "777"},
	"34796": {"RZOO", "AT", "2L", "XXX"},
	"34920": {"RZOO", "AT", "2L", "XXX"},
	"34921": {"RZOO", "AT", "2L", "XXX"},
	"34922": {"RZOO", "AT", "2L", "XXX"},
	"34923": {"RZOO", "AT", "2L", "XXX"},
	"34950": {"RZOO", "AT", "2L", "XXX"},
	"34955": {"RZOO", "AT", "2L", "XXX"},
	"35000": {"RVSA", "AT", "2S", "XXX"},
	"35001": {"RVSA", "AT", "2S", "001"},
	"35003": {"RVSA", "AT", "2S", "053"},
	"35004": {"RVSA", "AT", "2S", "004"},
	"35005": {"RVSA", "AT", "2S", "018"},
	"35006": {"RVSA", "AT", "2S", "001"},
	"35007": {"RVSA", "AT", "2S", "007"},
	"35008": {"RVSA", "AT", "2S", "015"},
	"35009": {"RVSA", "AT", "2S", "047"},
	"35010": {"RVSA", "AT", "2S", "055"},
	"35011": {"RVSA", "AT", "2S", "039"},
	"35012": {"RVSA", "AT", "2S", "012"},
	"35013": {"RVSA", "AT", "2S", "053"},
	"35014": {"RVSA", "AT", "2S", "007"},
	"35015": {"RVSA", "AT", "2S", "015"},
	"35016": {"RVSA", "AT", "2S", "016"},
	"35017": {"RVSA", "AT", "2S", "017"},
	"35018": {"RVSA", "AT", "2S", "018"},
	"35019": {"RVSA", "AT", "2S", "019"},
	"35020": {"RVSA", "AT", "2S", "020"},
	"35021": {"RVSA", "AT", "2S", "021"},
	"35022": {"RVSA", "AT", "2S", "022"},
	"35023": {"RVSA", "AT", "2S", "015"},
	"35024": {"RVSA", "AT", "2S", "021"},
	"35025": {"RVSA", "AT", "2S", "065"},
	"35026": {"RVSA", "AT", "2S", "026"},
	"35027": {"RVSA", "AT", "2S", "027"},
	"35028": {"RVSA", "AT", "2S", "039"},
	"35029": {"RVSA", "AT", "2S", "029"},
	"35030": {"RVSA", "AT", "2S", "030"},
	"35031": {"RVSA", "AT", "2S", "053"},
	"35034": {"RVSA", "AT", "2S", "034"},
	"35035": {"RVSA", "AT", "2S", "053"},
	"35036": {"RVSA", "AT", "2S", "063"},
	"35037": {"RVSA", "AT", "2S", "063"},
	"35038": {"RVSA", "AT", "2S", "030"},
	"35039": {"RVSA", "AT", "2S", "039"},
	"35042": {"RVSA", "AT", "2S", "039"},
	"35043": {"RVSA", "AT", "2S", "012"},
	"35044": {"RVSA", "AT", "2S", "030"},
	"35045": {"RVSA", "AT", "2S", "022"},
	"35046": {"RVSA", "AT", "2S", "030"},
	"35047": {"RVSA", "AT", "2S", "047"},
	"35048": {"RVSA", "AT", "2S", "012"},
	"35049": {"RVSA", "AT", "2S", "049"},
	"35050": {"RVSA", "AT", "2S", "063"},
	"35051": {"RVSA", "AT", "2S", "051"},
	"35052": {"RVSA", "AT", "2S", "052"},
	"35053": {"RVSA", "AT", "2S", "053"},
	"35054": {"RVSA", "AT", "2S", "034"},
	"35055": {"RVSA", "AT", "2S", "055"},
	"35056": {"RVSA", "AT", "2S", "056"},
	"35057": {"RVSA", "AT", "2S", "069"},
	"35058": {"RVSA", "AT", "2S", "029"},
	"35060": {"RVSA", "AT", "2S", "060"},
	"35061": {"RVSA", "AT", "2S", "063"},
	"35062": {"RVSA", "AT", "2S", "062"},
	"35063": {"RVSA", "AT", "2S", "063"},
	"35064": {"RVSA", "AT", "2S", "064"},
	"35065": {"RVSA", "AT", "2S", "065"},
	"35066": {"RVSA", "AT", "2S", "066"},
	"35068": {"RVSA", "AT", "2S", "039"},
	"35069": {"RVSA", "AT", "2S", "069"},
	"35070": {"RVSA", "AT", "2S", "039"},
	"35071": {"RVSA", "AT", "2S", "071"},
	"35072": {"RVSA", "AT", "2S", "055"},
	"35075": {"RVSA", "AT", "2S", "047"},
	"35101": {"RVSA", "AT", "2S", "001"},
	"35104": {"RVSA", "AT", "2S", "004"},
	"35105": {"RVSA", "AT", "2S", "018"},
	"35108": {"RVSA", "AT", "2S", "015"},
	"35109": {"RVSA", "AT", "2S", "047"},
	"35110": {"RVSA", "AT", "2S", "055"},
	"35111": {"RVSA", "AT", "2S", "039"},
	"35112": {"RVSA", "AT", "2S", "012"},
	"35115": {"RVSA", "AT", "2S", "015"},
	"35118": {"RVSA", "AT", "2S", "018"},
	"35119": {"RVSA", "AT", "2S", "019"},
	"35121": {"RVSA", "AT", "2S", "021"},
	"35122": {"RVSA", "AT", "2S", "022"},
	"35125": {"RVSA", "AT", "2S", "065"},
	"35126": {"RVSA", "AT", "2S", "026"},
	"35127": {"RVSA", "AT", "2S", "027"},
	"35130": {"RVSA", "AT", "2S", "030"},
	"35139": {"RVSA", "AT", "2S", "039"},
	"35147": {"RVSA", "AT", "2S", "047"},
	"35149": {"RVSA", "AT", "2S", "049"},
	"35152": {"RVSA", "AT", "2S", "052"},
	"35154": {"RVSA", "AT", "2S", "034"},
	"35155": {"RVSA", "AT", "2S", "055"},
	"35156": {"RVSA", "AT", "2S", "056"},
	"35160": {"RVSA", "AT", "2S", "060"},
	"35161": {"RVSA", "AT", "2S", "063"},
	"35163": {"RVSA", "AT", "2S", "063"},
	"35164": {"RVSA", "AT", "2S", "064"},
	"35169": {"RVSA", "AT", "2S", "069"},
	"35170": {"RVSA", "AT", "2S", "039"},
	"35172": {"RVSA", "AT", "2S", "055"},
	"35204": {"RVSA", "AT", "2S", "004"},
	"35212": {"RVSA", "AT", "2S", "012"},
	"35215": {"RVSA", "AT", "2S", "015"},
	"35221": {"RVSA", "AT", "2S", "021"},
	"35225": {"RVSA", "AT", "2S", "065"},
	"35226": {"RVSA", "AT", "2S", "026"},
	"35239": {"RVSA", "AT", "2S", "039"},
	"35249": {"RVSA", "AT", "2S", "049"},
	"35255": {"RVSA", "AT", "2S", "055"},
	"35256": {"RVSA", "AT", "2S", "056"},
	"35261": {"RVSA", "AT", "2S", "063"},
	"35263": {"RVSA", "AT", "2S", "063"},
	"35272": {"RVSA", "AT", "2S", "055"},
	"35310": {"RVSA", "AT", "2S", "055"},
	"35312": {"RVSA", "AT", "2S", "012"},
	"35322": {"RVSA", "AT", "2S", "022"},
	"35339": {"RVSA", "AT", "2S", "039"},
	"35352": {"RVSA", "AT", "2S", "052"},
	"35361": {"RVSA", "AT", "2S", "063"},
	"35371": {"RVSA", "AT", "2S", "071"},
	"35404": {"RVSA", "AT", "2S", "004"},
	"35422": {"RVSA", "AT", "2S", "022"},
	"35452": {"RVSA", "AT", "2S", "052"},
	"35522": {"RVSA", "AT", "2S", "022"},
	"36000": {"RZTI", "AT", "22", "XXX"},
	"36200": {"RZTI", "AT", "22", "200"},
	"36201": {"RZTI", "AT", "22", "218"},
	"36203": {"RZTI", "AT", "22", "203"},
	"36207": {"RZTI", "AT", "22", "353"},
	"36209": {"RZTI", "AT", "22", "336"},
	"36213": {"RZTI", "AT", "22", "358"},
	"36215": {"RZTI", "AT", "22", "215"},
	"36216": {"RZTI", "AT", "22", "358"},
	"36218": {"RZTI", "AT", "22", "218"},
	"36219": {"RZTI", "AT", "22", "219"},
	"36220": {"RBRT", "AT", "22", "XXX"},
	"36223": {"RZTI", "AT", "22", "358"},
	"36229": {"RZTI", "AT", "22", "229"},
	"36230": {"RZTI", "AT", "22", "329"},
	"36232": {"RZTI", "AT", "22", "232"},
	"36236": {"RZTI", "AT", "22", "358"},
	"36240": {"RZTI", "AT", "22", "241"},
	"36241": {"RZTI", "AT", "22", "241"},
	"36245": {"RZTI", "AT", "22", "245"},
	"36248": {"RZTI", "AT", "22", "248"},
	"36249": {"RZTI", "AT", "22", "218"},
	"36252": {"RZTI", "AT", "22", "248"},
	"36254": {"RZTI", "AT", "22", "263"},
	"36260": {"RZTI", "AT", "22", "336"},
	"36262": {"RZTI", "AT", "22", "264"},
	"36263": {"RZTI", "AT", "22", "263"},
	"36264": {"RZTI", "AT", "22", "264"},
	"36265": {"RZTI", "AT", "22", "322"},
	"36267": {"RZTI", "AT", "22", "267"},
	"36268": {"RZTI", "AT", "22", "268"},
	"36269": {"RZTI", "AT", "22", "339"},
	"36272": {"RZTI", "AT", "22", "322"},
	"36273": {"RZTI", "AT", "22", "273"},
	"36274": {"RZTI", "AT", "22", "274"},
	"36275": {"RZTI", "AT", "22", "285"},
	"36276": {"RZTI", "AT", "22", "336"},
	"36279": {"RZTI", "AT", "22", "267"},
	"36281": {"RZTI", "AT", "22", "281"},
	"36283": {"RZTI", "AT", "22", "283"},
	"36285": {"RZTI", "AT", "22", "285"},
	"36291": {"RZTI", "AT", "22", "291"},
	"36303": {"RZTI", "AT", "22", "203"},
	"36305": {"RBRT", "AT", "22", "XXX"},
	"36306": {"RZTI", "AT", "22", "315"},
	"36310": {"RZTI", "AT", "22", "310"},
	"36314": {"RZTI", "AT", "22", "314"},
	"36315": {"RZTI", "AT", "22", "315"},
	"36316": {"RZTI", "AT", "22", "316"},
	"36318": {"RZTI", "AT", "22", "245"},
	"36320": {"RZTI", "AT", "22", "320"},
	"36322": {"RZTI", "AT", "22", "322"},
	"36324": {"RZTI", "AT", "22", "324"},
	"36329": {"RZTI", "AT", "22", "329"},
	"36332": {"RZTI", "AT", "22", "332"},
	"36333": {"RZTI", "AT", "22", "333"},
	"36336": {"RZTI", "AT", "22", "336"},
	"36337": {"RZTI", "AT", "22", "200"},
	"36339": {"RZTI", "AT", "22", "339"},
	"36342": {"RZTI", "AT", "22", "342"},
	"36345": {"RBRT", "AT", "22", "XXX"},
	"36347": {"RZTI", "AT", "22", "200"},
	"36349": {"RZTI", "AT", "22", "349"},
	"36351": {"RZTI", "AT", "22", "322"},
	"36352": {"RZTI", "AT", "22", "218"},
	"36353": {"RZTI", "AT", "22", "353"},
	"36354": {"RZTI", "AT", "22", "245"},
	"36357": {"RZTI", "AT", "22", "357"},
	"36358": {"RZTI", "AT", "22", "358"},
	"36359": {"RBRT", "AT", "22", "XXX"},
	"36360": {"RZTI", "AT", "22", "229"},
	"36362": {"RZTI", "AT", "22", "362"},
	"36367": {"RZTI", "AT", "22", "378"},
	"36368": {"RZTI", "AT", "22", "368"},
	"36373": {"RZTI", "AT", "22", "368"},
	"36374": {"RZTI", "AT", "22", "368"},
	"36378": {"RZTI", "AT", "22", "378"},
	"36386": {"RZTI", "AT", "22", "386"},
	"36387": {"RZTI", "AT", "22", "368"},
	"36791": {"ALPE", "AT", "22", "XXX"},
	"36990": {"RBRT", "AT", "22", "XXX"},
	"37000": {"RVVG", "AT", "2B", "XXX"},
	"37401": {"RVVG", "AT", "2B", "401"},
	"37402": {"RVVG", "AT", "2B", "422"},
	"37405": {"RVVG", "AT", "2B", "423"},
	"37406": {"RVVG", "AT", "2B", "406"},
	"37410": {"RVVG", "AT", "2B", "468"},
	"37420": {"RVVG", "AT", "2B", "420"},
	"37422": {"RVVG", "AT", "2B", "422"},
	"37423": {"RVVG", "AT", "2B", "423"},
	"37424": {"RVVG", "AT", "2B", "458"},
	"37429": {"RVVG", "AT", "2B", "422"},
	"37431": {"RVVG", "AT", "2B", "431"},
	"37434": {"RANJ", "AT", "2B", "XXX"},
	"37435": {"RVVG", "AT", "2B", "435"},
	"37438": {"RANM", "AT", "21", "XXX"},
	"37439": {"RVVG", "AT", "2B", "431"},
	"37445": {"RVVG", "AT", "2B", "474"},
	"37449": {"RVVG", "AT", "2B", "449"},
	"37453": {"RVVG", "AT", "2B", "420"},
	"37458": {"RVVG", "AT", "2B", "458"},
	"37461": {"RVVG", "AT", "2B", "422"},
	"37468": {"RVVG", "AT", "2B", "468"},
	"37474": {"RVVG", "AT", "2B", "474"},
	"37475": {"RVVG", "AT", "2B", "475"},
	"37482": {"RVVG", "AT", "2B", "482"},
	"38000": {"RZST", "AT", "2G", "XXX"},
	"38001": {"RZST", "AT", "2G", "215"},
	"38010": {"RZST", "AT", "2G", "187"},
	"38023": {"RZST", "AT", "2G", "023"},
	"38026": {"RZST", "AT", "2G", "282"},
	"38041": {"RZST", "AT", "2G", "023"},
	"38043": {"RZST", "AT", "2G", "043"},
	"38053": {"RZST", "AT", "2G", "487"},
	"38055": {"RZST", "AT", "2G", "252"},
	"38056": {"RZST", "AT", "2G", "056"},
	"38071": {"RZST", "AT", "2G", "071"},
	"38072": {"RZST", "AT", "2G", "210"},
	"38075": {"RZST", "AT", "2G", "075"},
	"38076": {"RZST", "AT", "2G", "346"},
	"38077": {"RZST", "AT", "2G", "077"},
	"38094": {"RZST", "AT", "2G", "094"},
	"38102": {"RZST", "AT", "2G", "102"},
	"38103": {"RZST", "AT", "2G", "103"},
	"38104": {"RZST", "AT", "2G", "497"},
	"38108": {"RZST", "AT", "2G", "023"},
	"38111": {"RZST", "AT", "2G", "111"},
	"38112": {"RZST", "AT", "2G", "138"},
	"38113": {"RZST", "AT", "2G", "113"},
	"38118": {"RZST", "AT", "2G", "102"},
	"38120": {"RZST", "AT", "2G", "151"},
	"38122": {"RZST", "AT", "2G", "077"},
	"38128": {"RZST", "AT", "2G", "312"},
	"38129": {"RZST", "AT", "2G", "129"},
	"38131": {"RZST", "AT", "2G", "497"},
	"38132": {"RZST", "AT", "2G", "071"},
	"38133": {"RZST", "AT", "2G", "133"},
	"38138": {"RZST", "AT", "2G", "138"},
	"38151": {"RZST", "AT", "2G", "151"},
	"38170": {"RZST", "AT", "2G", "170"},
	"38171": {"RZST", "AT", "2G", "075"},
	"38186": {"RZST", "AT", "2G", "186"},
	"38187": {"RZST", "AT", "2G", "187"},
	"38206": {"RZST", "AT", "2G", "206"},
	"38210": {"RZST", "AT", "2G", "210"},
	"38211": {"RZST", "AT", "2G", "487"},
	"38215": {"RZST", "AT", "2G", "215"},
	"38223": {"RZST", "AT", "2G", "377"},
	"38227": {"RZST", "AT", "2G", "227"},
	"38235": {"RZST", "AT", "2G", "487"},
	"38238": {"RZST", "AT", "2G", "402"},
	"38240": {"RZST", "AT", "2G", "186"},
	"38249": {"RZST", "AT", "2G", "249"},
	"38252": {"RZST", "AT", "2G", "252"},
	"38261": {"RZST", "AT", "2G", "368"},
	"38262": {"RZST", "AT", "2G", "102"},
	"38266": {"RZST", "AT", "2G", "249"},
	"38282": {"RZST", "AT", "2G", "282"},
	"38285": {"RZST", "AT", "2G", "103"},
	"38292": {"RZST", "AT", "2G", "102"},
	"38311": {"RZST", "AT", "2G", "023"},
	"38312": {"RZST", "AT", "2G", "312"},
	"38326": {"RZST", "AT", "2G", "151"},
	"38333": {"RZST", "AT", "2G", "138"},
	"38335": {"RZST", "AT", "2G", "170"},
	"38346": {"RZST", "AT", "2G", "346"},
	"38347": {"RZST", "AT", "2G", "347"},
	"38348": {"RZST", "AT", "2G", "215"},
	"38367": {"RZST", "AT", "2G", "367"},
	"38368": {"RZST", "AT", "2G", "368"},
	"38370": {"RZST", "AT", "2G", "370"},
	"38372": {"RZST", "AT", "2G", "103"},
	"38373": {"RZST", "AT", "2G", "227"},
	"38374": {"RZST", "AT", "2G", "075"},
	"38375": {"RZST", "AT", "2G", "043"},
	"38377": {"RZST", "AT", "2G", "377"},
	"38402": {"RZST", "AT", "2G", "402"},
	"38403": {"RZST", "AT", "2G", "403"},
	"38407": {"RZST", "AT", "2G", "056"},
	"38411": {"RZST", "AT", "2G", "403"},
	"38420": {"RZST", "AT", "2G", "420"},
	"38433": {"RZST", "AT", "2G", "433"},
	"38436": {"RZST", "AT", "2G", "312"},
	"38439": {"RZST", "AT", "2G", "439"},
	"38452": {"RZST", "AT", "2G", "402"},
	"38460": {"RZST", "AT", "2G", "460"},
	"38462": {"RZST", "AT", "2G", "347"},
	"38477": {"RZST", "AT", "2G", "210"},
	"38481": {"RZST", "AT", "2G", "113"},
	"38487": {"RZST", "AT", "2G", "487"},
	"38497": {"RZST", "AT", "2G", "497"},
	"38499": {"RZST", "AT", "2G", "102"},
	"38503": {"RZST", "AT", "2G", "056"},
	"39000": {"RZKT", "AT", "2K", "XXX"},
	"39100": {"VSGK", "AT", "2K", "XXX"},
	"39101": {"VSGK", "AT", "2K", "XXX"},
	"39102": {"VSGK", "AT", "2K", "XXX"},
	"39104": {"VSGK", "AT", "2K", "XXX"},
	"39109": {"VSGK", "AT", "2K", "XXX"},
	"39116": {"VSGK", "AT", "2K", "XXX"},
	"39117": {"VSGK", "AT", "2K", "XXX"},
	"39130": {"VSGK", "AT", "2K", "XXX"},
	"39254": {"RZKT", "AT", "2K", "475"},
	"39255": {"RZKT", "AT", "2K", "475"},
	"39257": {"RZKT", "AT", "2K", "496"},
	"39267": {"RZKT", "AT", "2K", "267"},
	"39271": {"RZKT", "AT", "2K", "271"},
	"39272": {"RZKT", "AT", "2K", "546"},
	"39288": {"RZKT", "AT", "2K", "288"},
	"39292": {"RZKT", "AT", "2K", "292"},
	"39305": {"RZKT", "AT", "2K", "496"},
	"39320": {"RZKT", "AT", "2K", "320"},
	"39322": {"RZKT", "AT", "2K", "561"},
	"39340": {"RZKT", "AT", "2K", "475"},
	"39355": {"RZKT", "AT", "2K", "390"},
	"39358": {"RZKT", "AT", "2K", "XXX"},
	"39364": {"RZKT", "AT", "2K", "364"},
	"39381": {"RZKT", "AT", "2K", "390"},
	"39383": {"RZKT", "AT", "2K", "496"},
	"39384": {"RZKT", "AT", "2K", "475"},
	"39390": {"RZKT", "AT", "2K", "390"},
	"39400": {"RZKT", "AT", "2K", "464"},
	"39404": {"RZKT", "AT", "2K", "442"},
	"39407": {"RZKT", "AT", "2K", "475"},
	"39411": {"RZKT", "AT", "2K", "411"},
	"39412": {"RZKT", "AT", "2K", "412"},
	"39431": {"RZKT", "AT", "2K", "561"},
	"39436": {"RZKT", "AT", "2K", "412"},
	"39442": {"RZKT", "AT", "2K", "442"},
	"39457": {"RZKT", "AT", "2K", "457"},
	"39461": {"RZKT", "AT", "2K", "457"},
	"39464": {"RZKT", "AT", "2K", "464"},
	"39465": {"RZKT", "AT", "2K", "481"},
	"39475": {"RZKT", "AT", "2K", "475"},
	"39479": {"RZKT", "AT", "2K", "479"},
	"39481": {"RZKT", "AT", "2K", "481"},
	"39483": {"RZKT", "AT", "2K", "496"},
	"39487": {"RZKT", "AT", "2K", "487"},
	"39491": {"RZKT", "AT", "2K", "491"},
	"39496": {"RZKT", "AT", "2K", "496"},
	"39500": {"RZKT", "AT", "2K", "491"},
	"39501": {"RZKT", "AT", "2K", "501"},
	"39505": {"RZKT", "AT", "2K", "475"},
	"39510": {"RZKT", "AT", "2K", "510"},
	"39511": {"RZKT", "AT", "2K", "475"},
	"39543": {"RZKT", "AT", "2K", "364"},
	"39546": {"RZKT", "AT", "2K", "546"},
	"39559": {"RZKT", "AT", "2K", "559"},
	"39561": {"RZKT", "AT", "2K", "561"},
	"40000": {"VBOE", "AT", "WW", "XXX"},
	"40100": {"VBOE", "AT", "WW", "XXX"},
	"40170": {"VBOE", "AT", "WW", "NOM"},
	"40430": {"VBOE", "AT", "WW", "XXX"},
	"40630": {"VBOE", "AT", "WW", "NOM"},
	"40720": {"VBOE", "AT", "WW", "SAL"},
	"40730": {"OVLI", "AT", "21", "XXX"},
	"40850": {"VBOE", "AT", "WW", "NOM"},
	"41050": {"VBOE", "AT", "WW", "NOM"},
	"41210": {"VBOE", "AT", "WW", "NOM"},
	"41600": {"VBOE", "AT", "WW", "XXX"},
	"42110": {"MVOG", "AT", "22", "XXX"},
	"42130": {"VBOE", "AT", "WW", "KLA"},
	"42320": {"VBOE", "AT", "WW", "GRA"},
	"42390": {"VBOE", "AT", "WW", "INN"},
	"42550": {"VBOE", "AT", "WW", "OOE"},
	"42600": {"VBOE", "AT", "WW", "KLA"},
	"42630": {"VBOE", "AT", "WW", "OOE"},
	"42740": {"VBOE", "AT", "WW", "SAL"},
	"42750": {"VBOE", "AT", "WW", "XXX"},
	"42820": {"VBOE", "AT", "WW", "KLA"},
	"42830": {"VBOE", "AT", "WW", "OOE"},
	"43000": {"VBOE", "AT", "WW", "XXX"},
	"43030": {"VBOE", "AT", "WW", "GRA"},
	"43180": {"VBOE", "AT", "WW", "OOE"},
	"43210": {"VBOE", "AT", "WW", "OOE"},
	"43380": {"OVLI", "AT", "21", "XXX"},
	"43510": {"ABVR", "AT", "W1", "XXX"},
	"43530": {"VBOE", "AT", "WW", "NOM"},
	"43600": {"VBOE", "AT", "WW", "XXX"},
	"43610": {"VBOE", "AT", "WW", "XXX"},
	"43690": {"VBOE", "AT", "WW", "XXX"},
	"43770": {"VBOE", "AT", "WW", "INN"},
	"43830": {"VBOE", "AT", "WW", "OOE"},
	"43920": {"VBOE", "AT", "WW", "NOM"},
	"44020": {"VBOE", "AT", "WW", "SAL"},
	"44220": {"BWFB", "AT", "W1", "XXX"},
	"44300": {"VBOE", "AT", "WW", "SAL"},
	"44400": {"OVLI", "AT", "21", "XXX"},
	"44430": {"VBOE", "AT", "WW", "XXX"},
	"44480": {"VBOE", "AT", "WW", "SAL"},
	"44570": {"VBOE", "AT", "WW", "XXX"},
	"44770": {"VBOE", "AT", "WW", "GRA"},
	"44780": {"VBOE", "AT", "WW", "GRA"},
	"44790": {"VBOE", "AT", "WW", "OOE"},
	"44800": {"VBOE", "AT", "WW", "OOE"},
	"44810": {"VBOE", "AT", "WW", "GRA"},
	"44820": {"VBOE", "AT", "WW", "NOM"},
	"44960": {"WSPK", "AT", "W1", "XXX"},
	"45010": {"VBOE", "AT", "WW", "SAL"},
	"45330": {"VBOE", "AT", "WW", "OOE"},
	"45710": {"VBOE", "AT", "WW", "VBG"},
	"45850": {"VBOE", "AT", "WW", "INN"},
	"46590": {"VBOE", "AT", "WW", "GRA"},
	"46660": {"VBOE", "AT", "WW", "XXX"},
	"46900": {"VBOE", "AT", "WW", "KLA"},
	"47150": {"VBOE", "AT", "WW", "NOM"},
	"48150": {"VBOE", "AT", "WW", "GRA"},
	"49220": {"VBOE", "AT", "WW", "XXX"},
	"49460": {"VBOE", "AT", "WW", "XXX"},
	"51000": {"EHBB", "AT", "2E", "XXX"},
	"52000": {"HAAB", "AT", "2K", "XXX"},
	"52300": {"HSEE", "AT", "2K", "XXX"},
	"53000": {"HYPN", "AT", "WW", "XXX"},
	"53100": {"HYPN", "AT", "WW", "LDS"},
	"54000": {"OBLA", "AT", "2L", "XXX"},
	"55000": {"SLHY", "AT", "2S", "XXX"},
	"55500": {"SLHY", "AT", "2S", "500"},
	"56000": {"RZST", "AT", "2G", "XXX"},
	"57000": {"HYPT", "AT", "22", "XXX"},
	"57100": {"HYPT", "AT", "22", "XXX"},
	"58000": {"HYPV", "AT", "2B", "XXX"},
	"60000": {"BAWA", "AT", "WW", "XXX"},
	"74200": {"SFIV", "AT", "W1", "XXX"},
	"75100": {"SBOS", "AT", "WW", "XXX"},
	"75910": {"OPBA", "AT", "W2", "XXX"},
	"76000": {"PORC", "AT", "21", "XXX"},
	"76022": {"VIAU", "AT", "W1", "XXX"},
	"76032": {"TEAM", "DE", "71", "TAT"},
	"76040": {"VIAU", "AT", "W1", "XXX"},
	"76520": {"COPR", "AT", "WW", "XXX"},
}
